How to install libpetsc3.6-dev on Debian Unstable (Sid)